.leaderfont199856{ font-weight: bold; font-size: 11pt; color: #ffffff; font-family: 宋体 ;}
.fontstyle199856{ font-weight: bold; font-size: 11pt; color: #ffffff; text-decoration: none ;}
.yijifontover199856{ font-weight: bold; font-size: 11pt; color: #ffffff; text-decoration: none ;}

.fontstyle199868{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle199868{ color: #222222 ;}
.winstyle199868{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.footstyle199869{ font-size: 9pt ;}
.navstyle199869{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.pagestyle199869{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.authorstyle199869{ font-size: 9pt ;}
.contentstyle199869{ font-size: 9pt; line-height: 150% ;}
.titlestyle199869{ font-weight: bold; font-size: 12pt ;}
.contextstyle199869{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle199869{ font-size: 9pt ;}
.winstyle199869{ font-size: 9pt; font-family: 宋体 ;}
.c199869_content span{
    font-size:100%;}
.morestyle199887{ font-size: 9pt ;}
.leaderfont199887{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titlestyle199887{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.timestyle199887{ font-size: 9pt ;}

